Merge branch 'master' of git.evergreen-ils.org:Evergreen
[working/Evergreen.git] / docs / installation / server_upgrade.txt
2017-02-23 Jane SandbergMerge branch 'master' of git.evergreen-ils.org:Evergreen
2017-02-22 Galen Charltonupdate upgrade instructions for 2.12-beta
2017-02-22 Galen CharltonLP#1666933: note that the minimum supported Pg version...
2017-02-22 Galen CharltonLP#1666933: note that OpenSRF 2.5.0 is now the minimum...
2016-08-24 Ben ShumLP#1603708: Remove support for Ubuntu 12.04 Precise
2016-05-04 Ben ShumLP#1551084: Add 16.04 version notes in server_upgrade doc
2016-04-23 Galen CharltonLP#1559121: remove Debian Squeeze support
2016-03-23 Galen Charltonupdate upgrade instructions for 2.10.1
2016-03-17 Galen Charltonforward-port the 2.10.0 upgrade instructions
2016-02-19 Jason StephensonForward port 2.9.1 to 2.9.2 upgrade script and server...
2015-11-18 Ben ShumDocs: fix typo for version upgrade 2.8.4-2.9.0 in serve...
2015-11-18 Ben ShumDocs: Change references to release 2.9.1
2015-10-01 Dan ScottDoc build: update the implicit ID for release notes
2015-06-18 Ben ShumDocs: Change references to release 2.8.2 for server...
2015-05-04 Ben ShumDocs: Change references to release 2.8.1 for server...
2015-02-04 Ben ShumLP#1390138: Clarify 2.6-2.7 upgrade path
2015-02-04 Ben ShumLP#1390138: Remove references to Ubuntu Lucid Lynx...
2015-02-04 Josh StomproLP#1390138: Updating Upgrade and Install docs for 2.7
2015-02-04 Josh StomproLP#1390138: Updating Upgrade and Install docs for 2.7
2015-02-04 Josh StomproLP#1390138: Updated upgrade docs for 2.7.1
2015-02-04 Josh StomproLP#1390138: Updated upgrade docs for 2.7.1.
2015-01-22 Josh StomproLP 1372197: Fixed another link to evergreen-ils.org...
2014-11-13 alzrLP#1207529: Add /openils assumption note
2014-11-13 alzrLP#1207529: Make sure $PATH includes /openils/bin when...
2014-07-10 Remington SteedDocumentation: Upgrade instructions examples
2014-07-10 Robert SoulliereDocumentation: Update upgrade instruction for 2.6.1
2014-03-14 Galen CharltonLP#1286248: remove references to osrf_ctl.sh
2014-03-11 Galen CharltonLP#1289450: OpenSRF 2.3.0 is the minimum required version
2013-11-07 Dan WellsUpdate upgrade instructions for 2.5.0 release
2013-11-01 Remington SteedClean up 2.5 upgrade instructions
2013-10-10 Robert SoulliereDocumentation: Update EG upgrade instructions to 2...
2013-05-02 Galen Charltonupdate upgrade instructions for 2.4.0 release
2013-02-28 Dan ScottGenerate Apache config files for increased portability
2013-01-22 Robert SoulliereDocumentation: Update upgrading the server instructions...
2013-01-03 Robert SoulliereDocumentation: Update upgrade instructions.
2012-11-26 Robert SoulliereDocumentation: Fix some typos in upgrade instructions.
2012-11-14 Robert SoulliereDocumentation: Grammar fix on upgrade instructions.
2012-11-14 Robert SoulliereDocumentation: Specify that Apache files should be...
2012-11-14 Robert SoulliereDocumentation: Update upgrade instructions for 2.3.1
2012-11-09 Robert SoulliereDocumentation: Update upgrade instructions to 2.3.0.
2012-11-09 Robert SoulliereDocumentation: update upgrade instructions to 2.3.beta2.
2012-08-10 Robert SoulliereDocumentation: Update upgrade instruction to 2.3.beta1...
2012-08-03 Robert SoulliereDocumentation: adjust documentation for 2_3 release.
2012-07-25 Robert SoulliereDocumentation: Fix typo in upgrade instructions reporte...
2012-07-23 Robert SoulliereDocumentation: Fix typo in upgrade instructions. Bug...
2012-07-10 Robert SoulliereUpdate Evergreen upgrade instructions to reflect the... user/rsoulliere/docs_update_evergreen_upgrading_instructions_2_2_0
2012-05-23 Dan ScottMerge branch 'master' of git.evergreen-ils.org:Evergree...
2012-05-23 Dan ScottMerge branch 'master' of git.evergreen-ils.org:Evergree...
2012-05-21 Dan ScottMerge the Evergreen docs into the code repository